Question

1
Replies
70
Views
MohamedFathimaRazna Member since 2014 3 posts
Virtusa
Posted: 3 years ago
Last activity: 3 years 1 month ago
Closed
Solved

Install PCI 7.21 on top of IIF 7.231

Hi,

I have a requirement to install PCI 7.21 (most latest version) on top of IIF 7.231.but in the installation guide of the PCI 7.21 mentions that required IIF version is 7.23. am i able to install PCI 7.21 on top of IIF 7.231? do we have a latest version of PCI, which is able to run on top of IIF 7.231?

PRPC 7.22 -> IIF 7.23 -> PCI 7.21 (normal installation)

PRPC 7.22 -> IIF 7.231 -> PCI 7.21 ???

Moderation Team has archived post
Share this page LinkedIn